/** Add css rules here for your application. */


* {
    font-family: Verdana;
}

a:link .button, a:visited .button, div.button .button {
    color: white;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

.gwt-Hyperlink {
    cursor: pointer
}


div.button div.s, div.button div.d .button {
    float: left;
    width: 11px;
    height: 23px;
}

div.button div.s .button {
    background: url('jsp/images/sessionMngr/LRedButton.gif') no-repeat;
}

div.button div.d .button {
    background: url('jsp/images/sessionMngr/RRedButton.gif') no-repeat;
}

div.button div.c .button {
    float: left;
    height: 23px;
    background: url('jsp/images/sessionMngr/MRedButton.gif') repeat-x;
    padding: 4px 5px 0 5px;
    margin: 0;
}


#tdLoginForm {
    background: url('jsp/images/sessionMngr/bgLogin.bmp') no-repeat;
}

#tdLogoVF {
    background: url('jsp/images/sessionMngr/Logo.png') no-repeat;
}

.infoText {
    font-size: 11px;
    color: gray;
}

.loginText {
    font-size: 11px;
    font-weight: bold;
    color: black;
}

.loginTextReadOnly {
    font-size: 11px;
    font-weight: bold;
    color: grey;
}

.versionText {
    font-size: 8px;
    font-weight: bold;
    color: black;
}

.linkRosso {
    font-size: 11px;
    font-weight: bold;
    color: red;
    text-decoration: none;
}


.tabPanelContainer {

}

.myTabPanel {
    background-image: url(images/tabs/bg.jpg);
    background-repeat: no-repeat;
    background-size: 640px auto;
    background-position: center;
}

.myHeader {
    background: url("images/bgr_layout.jpg") repeat-x scroll 0 0 #F4F4F4;
    height: 35px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 70%/1.6em;
}

.cw-DockPanel td {
    border: 1px solid #BBBBBB;
    padding: 3px;
}

.gwt-DecoratedTabBar {
    background: #ccc;
    padding-top: 6px;
}

.gwt-DecoratedTabBar .gwt-TabBarFirst {
    width: 5px; /* first tab distance from the left */
}

.gwt-DecoratedTabBar .gwt-TabBarRest {

}

.gwt-DecoratedTabBar .gwt-TabBarItem {
    border-collapse: collapse;
    margin-left: 4px;
}

.gwt-DecoratedTabBar .tabTopCenter {
    padding: 0px;
    background: #8E8E8E;
}

.gwt-DecoratedTabBar .tabTopLeft, .gwt-DecoratedTabBar .tabTopRight {
    padding: 0px;
    zoom: 1;
}

.gwt-DecoratedTabBar .tabTopLeftInner, .gwt-DecoratedTabBar .tabTopRightInner {
    width: 3px;
    height: 3px;
}

.gwt-DecoratedTabBar .tabTopLeft {
    background: url(images/circles.png) no-repeat 0px 0px;
    -background: url(images/circles_ie6.png) no-repeat 0px 0px;
}

.gwt-DecoratedTabBar .tabTopRight {
    background: url(images/circles.png) no-repeat -3px 0px;
    -background: url(images/circles_ie6.png) no-repeat -3px 0px;
}

.gwt-DecoratedTabBar .tabMiddleLeft, .gwt-DecoratedTabBar .tabMiddleRight {
    width: 3px;
    padding: 0px;
    background: #8E8E8E;
}

.gwt-DecoratedTabBar .tabMiddleLeftInner, .gwt-DecoratedTabBar .tabMiddleRightInner {
    width: 1px;
    height: 1px;
}

.gwt-DecoratedTabBar .tabMiddleCenter {
    padding: 0px 5px 4px 5px;
    cursor: pointer;
    cursor: hand;
    color: #fff;
    font-weight: normal;
    text-align: center;
    background: #8E8E8E;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopCenter {
    background: #fff;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopLeft {
    background: url(images/circles.png) no-repeat -6px 0px;
    -background: url(images/circles_ie6.png) no-repeat -6px 0px;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopRight {
    background: url(images/circles.png) no-repeat -9px 0px;
    -background: url(images/circles_ie6.png) no-repeat -9px 0px;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleLeft, .gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleRight {
    background: #fff;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleCenter {
    cursor: default;
    background: #fff;
    color: #333;
    font-weight: bold;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-disabled .tabMiddleCenter {
    cursor: default;
    color: #999999;
}

html > body .gwt-DecoratedTabBar {

}

* html .gwt-DecoratedTabBar .tabTopLeftInner, * html .gwt-DecoratedTabBar .tabTopRightInner {
    width: 3px;
    height: 3px;
    overflow: hidden;
}

.gwt-TabPanel {

}

.gwt-TabPanelBottom {
    border-color: #ccc;
    border-style: solid;
    border-width: 0px 1px 1px;
    overflow: hidden;
    padding: 6px;
}

.new-tab-icon {
    background-image: url(images/tabs/new_tab.gif) !important;
}

.tab-icon {
    background-image: url(images/tabs/tabs.gif) !important;
}

.icondbh {
    background-image: url(images/menu/custom/dbhLogo.gif) !important;
}

.bmenu {
    background-image: url(images/menu/menu-show.gif) !important;
}

.iconfyo {
    background-image: url(images/menu/custom/fyoLogo.gif) !important;
}

.iconfys {
    background-image: url(images/menu/custom/fysLogo.gif) !important;
}

.iconfyf {
    background-image: url(images/menu/custom/fyfLogo.gif) !important;
}

.iconnpu {
    background-image: url(images/menu/custom/npuLogo.gif) !important;
}

.iconabc {
    background-image: url(images/menu/custom/abcLogo.gif) !important;
}

.iconsbk {
    background-image: url(images/menu/custom/sbkLogo.gif) !important;
}

.iconntp {
    background-image: url(images/menu/custom/emptyLogo.gif) !important;
}

.icontgs {
    background-image: url(images/menu/custom/emptyLogo.gif) !important;
}

.icontvb {
    background-image: url(images/menu/custom/tvbLogo.gif) !important;
}

.iconadsl {
    background-image: url(images/menu/custom/adslLogo.gif) !important;
}

.iconifx {
    background-image: url(images/menu/custom/infofinaxLogo.gif) !important;
}

.icontrm {
    background-image: url(images/menu/custom/trmLogo.gif) !important;
}

.noicon {
    background-image: url(images/menu/custom/emptyLogo.gif) !important;
}

.iconlogout {
    background-image: url(images/header/btn_logout.gif) !important;
}

.header {
    background: #d0def0 url(images/toolbar/bg.gif) repeat-x top left;
    font-weight: bold;
    padding-top: 0px;
    text-align: center;
}


/* @BEGIN: togni */


.txt_11px {
    font-size: 11px;
}

.txt_12px {
    font-size: 12px;
}

/* the common red */
.red {
    color: #F80000;
}

/* the tab item */
.tab_item {
    float: left;
    margin: 8px 5px 0 0;
    padding: 7px 14px 7px 14px;
    border-top: solid 1px #BFBFBF;
    border-right: solid 1px #BFBFBF;
    border-left: solid 1px #BFBFBF;
    background: #EAEAEA;
    color: #535353;
    font-weight: bold;
    text-transform: capitalize;
    text-decoration: none;
}

.changePwdPanel {
    min-width: 300px;
}

.pdr-15 {
    padding-right: 15px;
    cursor: pointer
}

.x-panel-tl {
    background: none !important;
    border: none !important;
}

.x-panel-tr {
    background: none !important;
    border: none !important;
}

.x-panel-tc {
    background: none !important;
}

.x-panel-ml {
    background: none !important;
}

.x-panel-mr {
    background: none !important;
}

.x-panel-mc {
    background: none repeat scroll 0% 0% #F0F0F0 !important;
    padding-left: 10px !important;
}

.x-panel-bl {
    background: none !important;
}

.x-panel-br {
    background: none !important;
}

.x-panel-bc {
    background: none !important;
}

.profileSave {
    width: 100px !important;
}

.profileSave button {
    color: black !important;
}

a:link .defaultButtonDisabled, a:visited .defaultButtonDisabled, div.defaultButtonDisabled {
    color: #999999;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: default;
}

div.defaultButton div.s, div.defaultButton div.d, div.defaultButtonG div.s, div.defaultButtonG div.d, div.defaultButtonDisabled div.s, div.defaultButtonDisabled div.d {
    float: left;
    width: 11px;
    height: 23px;
}

div.defaultButtonDisabled div.s {
    background: url('jsp/images/sessionMngr/LGrayButton.gif') no-repeat;
}

div.defaultButtonDisabled div.d {
    background: url('jsp/images/sessionMngr/RGrayButton.gif') no-repeat;
}

div.defaultButtonDisabled div.c {
    float: left;
    height: 23px;
    background: url('jsp/images/sessionMngr/MGrayButton.gif') repeat-x;
    padding: 4px 5px 0 5px;
    margin: 0;
}

div.defaultButtonDisabled div.e {
    color: black;
    float: left;
    height: 23px;
    background: url('jsp/images/sessionMngr/MGrayButton.gif') repeat-x;
    padding: 4px 5px 0 5px;
    margin: 0;
}

/* @END: togni */